Synaptic Package Manager Error

Asked by AMG on 2008-02-15

I tried to install LimeWire and stopped 1/2 way through w/errors;
When trying to install:
only 1 software management tool is allowed to run at the same time.
please close the other application e.g. "update manager", 'aptitude' or 'synpatic' first.

When trying to access Synaptic;
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

Thanks...

PS... Have been getting allot of lockup sine I started using Ubuntu feel I need more RAM (512MB ps2700). recently set up an older computer to test and learn Ubuntu before going to edubuntu and using in local private school application.

Best williamts99 (williamts99) said : #1

AMG,

In a terminal enter sudo dpkg --configure -a

Also, you may I recommend Frostwire instead http://www.frostwire.com/

As far as the lockups, try memtest when the bootmenu comes up. This will test your memory, let it run for a while, and see if it returns any errors.

Best Regards,
Williamts99

AMG (sombrerobeach) said : #2

Thanks,
I will try in the morning and report.
Time to go to sleep........

Vojtěch Trefný suggests this article as an answer to your question:
FAQ #52: “Can't install new software and updates”.

AMG (sombrerobeach) said : #4

Thanks williamts99, that solved my question.

AMG (sombrerobeach) said : #5

Ran the memtest and everything looks fine.
Thanks for all the help.